iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Unlock (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/)
-   -   iPhone 1e gen.: 2.2.1 op 1gen Iphone unlock (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/29734-2-2-1-op-1gen-iphone-unlock.html)

vZomeren 04-02-09 18:47

2.2.1 op 1gen Iphone unlock
 
beste,

Ik heb mijn iphone 8gb 1e generatie met itunes ge-update naar 2.1.1 waardoor hij weer op slot zit. Wanneer ik nu in PwnageTool de firmware (iPhone1,1_2.2.1_5H11_Restore.ipsw) selecteer in de itunes map om hem weer te unlocken krijg ik de melding "wrong firmware bundle selected" waardoor ik niet verder kan.

Een oudere firmware, 2.0.2 die ook gedownload heb herkent PwnageTool wel, kan ik anders die gebruiken op de iphone waar ik 2.2.1 op installeerde?

Kan iemand mij helpen?

bij voorbaat dank. Jan

iMario 04-02-09 19:18

Je kan ook QuickPwn proberen, na je iPhone ge-update te hebben in iTunes.

vZomeren 05-02-09 12:18

Mario, is het ook mogelijk om nu 2.0.2 te installeren terwijl ik de iphone ge-update heb naar 2.1.1? deze firmware ziet PwnageTool namelijk wel

DaveyY 05-02-09 12:57

probeer dit eens: https://forum.iculture.nl/f14/i...w-2-2-1-a.html
veel makkelijker en sneller dan quickpwn en doet hetzelfde

vZomeren 05-02-09 13:04

Het is inmiddels gelukt met QuickPwn

Hij is gerestored, synced, alles staat er weer op.

Alleen heeft ie nu geen bereik meer... terwijl mijn andere telefoon hier vol bereik heeft.

Is dit een bekend verschijnsel?


Alle tijden zijn GMT +2. Het is nu 22:45.